Mailinglist Archive: opensuse-factory (381 mails)

< Previous Next >
Re: [opensuse-factory] sasl2-kdexoauth2 is probably missing an obsoletion
Hi,

Am Dienstag, 9. Oktober 2018, 20:29:34 CEST schrieb Achim Gratz:

One of the latest Tumbleweed updates apparently renamed the package
sasl2-kdexoauth2-3 to sasl2-kdexoauth2, resulting in a conflict:

S | Name | Type | Version | Arch | Repository
--+--------------------+---------+-------------+--------+------------------
i | sasl2-kdexoauth2 | package | 18.08.1-2.1 | x86_64 | Tumbleweed-OSS
i | sasl2-kdexoauth2-3 | package | 18.08.1-1.1 | x86_64 | (System Packages)

It seems there is an obsoletion missing that would tell zypper to remove
the old package.

The obsoletion is there, but a mistake made it ineffective.

The fix got submitted five days ago as
https://build.opensuse.org/request/show/640000
and is currently waiting in a staging to be accepted.

Cheers,
Fabian

Regards,
Achim.




--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
References